Subject: RE: AES Eastern Energy ISDA Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 12:58:06 -0800 (PST)

Mr. Spencer:

I asked Cheryl Nelson, the attorney working with me on this file to give you an update as to the status of the ISDA, and I am not sure if she responded or not.  Cheryl is out of the office for the next week and the attorney who will be covering for her is out of the office today.  I will check with him Monday as to the status and let you know.  Sorry for the delay in responding.

 -----Original Message-----
From: 	"Tom Spencer" <[email-masked]>@ENRON  
Sent:	Thursday, November 01, 2001 9:10 AM
To:	Heard, Marie
Subject:	AES Eastern Energy ISDA Agreement

Marie,

Please update me on the status of our AES Eastern Energy ISDA Agreement
with Enron.

Thanks,

Tom Spencer

AES Odyssey
Phone: 607-216-3309
Fax: 607-256-2201